:root{--color-pink-new:#CD7D9B;
    --color-green-new:#0BA7B5;
}

.search-bar-inner{
  width: calc(100% - 44px);
}
.custom-padding{
  padding:0 15px !important;
}
@media only screen and (max-width:768px){
  .search-bar-inner{
    width: 100%;
  }
}

#new-wc-background{
  background:url(https://www.medicoverhospitals.in/images2/wc-main-banner.webp) center center/cover no-repeat #C97D99!important;
}
  .banner-wrapper-new .boxx-outer .boxx{
    display:flex !important;
    flex-direction:column;
    justify-content: center !important;
    padding: auto !important;
    min-height: 0px !important;
  }
  .banner-wrapper-new .boxx-outer .boxx figure {
      width: 45px !important;
      height: 45px !important;
      padding:0px !important;
      margin-top: 0px !important;
      margin-bottom: 10px;
      background: transparent !important;
      border-radius: 0px !important;
      display: flex;
      justify-content: center;
    }
  .boxx-outer .boxx span{
    color:var(--color-green-new);
  }
  .boxx-outer .boxx span:hover{
    color:var(--color-pink-new);
  }
  .home-heading-card{
    padding: 7px ;
    background:#fff;
    box-shadow: 0px 1px 5px 2px #00000040;
    border-radius: 60px;
    width: fit-content;
  }
  .home-heading{
    padding: 10px 25px;
    margin-bottom: 0px;
    border-radius: 30px;
    background: var(--color-green-new);
    color: #fff !important;
    font-weight:500 !important;
    line-height: 1.4 !important;
    font-size: 20px !important;
  }
  .home-heading-bg2{
    background: var(--color-pink-new) !important;
  }
  .wc-counter{
    background: #E0F6F8;
  }
  .wc-location-section, .main-wrapper{
    background: #fff !important;
  }
  .profile-info-widget .booking-doc-card{
    width: 200px;
  }
  .profile-info-widget .booking-doc-img{
    width: 100%;
    height: auto;
  }
  .profile-info-widget .booking-doc-img img{
    width: 100%;
    height: 100% !important;
    border-radius: 12px;
  }
  .profile-det-info h2 a:hover{
    color: #0CA3B1 !important;
  }
  .view-detail{
    color: #00539F;
    text-decoration: underline !important;
    font-weight: 600;
  }
  .view-detail:hover{
    color: #0CA3B1;
  }
  .btn-readmore{
    background-color: var(--color-pink-new);
    border-radius: 7px;
  }
  .btn-readmore:hover{
    background-color: var(--color-green-new);
  }
  .wc-doc-bx .btns a{
    background-color: var(--color-green-new);
    border-color: var(--color-green-new);
  }
  .wc-doc-bx .btns a:hover{
    background-color: var(--color-pink-new);
    border-color: var(--color-pink-new);
  }
  .wc-doc-bx .btns a:first-child{
    border-color: var(--color-pink-new);
    color: var(--color-pink-new);
  }
  .wc-doc-bx .btns a:first-child:hover{
    background-color: #ffffff;
    border-color: var(--color-green-new);
    color: var(--color-green-new);
  }
  .wc-prioprtize-cnt{
    background: #fff !important;
  }
  .wc-prioprtize-cnt-inner{
    background: linear-gradient(92.95deg, #CD7D9B 0%, #00539F 100%);
    border-radius: 20px;
  }

  .btn-readmore-orange:hover{
    background:var(--color-green-new)
  }
  .yt-facade {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    cursor: pointer;
    background: #000;
    overflow: hidden;
  }
  .yt-facade img {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .yt-facade .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url('https://img.icons8.com/ios-filled/50/ffffff/play.png') no-repeat center;
    background-size: 30px;
    width: 80px;
    height: 60px;
    border: none;
    background-color: rgb(224, 15, 15);
    border-radius:10px;
  }
  .owl-carousel .owl-nav>div{
    background: var(--color-pink-new);
  }
  .disease-banner{
    background:url(https://www.medicoverhospitals.in/woman-and-child/images2/disease-banner.webp) center center/cover no-repeat #C97D99!important;
    min-height:400px;
    display: flex;
    flex-direction:column;
    justify-content:center;
  }
  .disease-banner-heading{
      color: #fff;
      font-size:40px;
  }
  .speciality-banner-heading{
    color: #fff;
    font-size:35px;
  }
  .home-doc-number .doc_bx .info .h3{
    font-size: 16px !important;
    font-weight: 600 !important;
    color: var(--color-green-new) !important;
  }
  .home-doc-number .doc_bx .info .h3:hover a{
    color: var(--color-pink-new);
  }
  .disease-banner .button-container{
    margin:auto;
  }
  .disease-banner #dateForm{
    width: 100%;
    display:contents;
  }
  .disease-banner .button-container input{
      border-radius:30px;
      height: 48px;
  }
  .disease-banner .button-container button{
      width:100%;
      border:none;
      outline:none;
      box-shadow:none;
  }
  .wc-about-section {
    background: #ffffff;
  }

  .wc-about-section .wc-about-section-card {
    background: #F3F9FF;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  }

  .wc-about-section-img-card {
    position: relative;
    width: 100%;
    height: auto;
    padding-top:20px;
  }

  .wc-about-section-img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  .wc-key-insfrs li{
    padding-left:18px !important;
    margin:5px 0px !important;
  }
  .wc-key-insfrs li:before{
    content: '' !important;
    width: 8px;
    height: 8px;
    background: #C289A5;
    left: 0;
    border-radius: 8px;
    top: 6px !important;
    position: absolute;
  }
  @media only screen and (max-width:999px){
    .disease-banner{
      background: linear-gradient(92.95deg, #CD7D9B 0%, #00539F 100%) !important;
      height:300px;
    }
    .speciality-banner-heading{
      color: #fff;
      font-size:30px;
    }
  }
  @media only screen and (max-width:767px){
    .wc-slider .search-bar-inner{
      width: 100%;
    }
    .profile-info-widget .booking-doc-card{
      width: 120px;
    }
    .speciality-banner-heading{
      color: #fff;
      font-size:25px;
    }
  }

